@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color: #999;
  background: url("Wood-leaves-pattern.png");
}
a {
	color: #fff;
}
hr {
	border-color: #e7e3dc;
}
.well {
	background-color: #fff;
	border-color: #e7e3dc;
	border-radius: 0px;
}
h1 {
	margin: 0;
}
h2 {
	color: #63666A;
	font-size: 18px;
}
ul.card_logos {
	vertical-align: middle;
}
.va {
	display: flex;
	align-items: center;
}
.sm-cvr {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
.pb20 {
	padding-bottom: 20px;
}
.w100 {
	width: 100%;
}
/* Navbar Styles */
.navbar {
	border-bottom: 1px solid #000;
	background-color: #fff;
	margin-bottom: 40px;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.17);
}
.navbar-brand {
	height: 148px;
	padding-top: 36px;
	font-size: 24px;
}
.navbar-nav > li > a {
	padding-top: 63px;
	padding-bottom: 64px;
	color: #000;
	font-size: 1.2em;
	font-weight: 300;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: none;
	color: #000;
	text-decoration: underline;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: none;
	color: #000;
}
.navbar-toggle {
	margin-top: 58px;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
}
/* Form Styles */
.form-control {
	box-shadow: none;
	background-color: #f0e7b2;
	border-radius: 0px;
	border-color: #e7e3dc;
	font-size: 12px;
	color: #000;
}
/*
.form-control:focus {
	border-color: rgba(161, 173, 97, 0.8);
	box-shadow: 0 1px 1px rgba(161, 173, 97, 0.075) inset, 0 0 8px rgba(161, 173, 97, 0.6);
	outline: 0 none;
}
*/
:-ms-input-placeholder.form-control {
 color:#afada6;
}
.select {
	padding: 6px 12px;
}
label {
	font-weight: normal;
	font-weight: 300;
}
.sales_txt {
	margin-bottom: 30px;
}
label.error {
	display: block;
	float: none;
	width: auto;
	margin: 5px 0;
	text-align: left;
	font-weight: normal;
	color: #A9443D;
	background: #f2dede;
	padding: 5px;
	clear: left;
	border-radius: 3px;
}
div.error {
	display: block;
	display: block;
	float: none;
	width: auto;
	margin: 5px 0;
	text-align: left;
	font-weight: normal;
	color: #000;
	background: #ff0000;
	padding: 5px;
	clear: left;
	border-radius: 3px;
}
/*
.carousel ol {
 margin-bottom:;
}
*/
.carousel-indicators {
	bottom: -20px
}
.carousel-indicators li {
	border-color: #000;
}
.carousel-indicators .active {
	background-color: #000;
}
/* Button Styles */
.btn-custom {
	background-color: #999999;
	border-color: #000;
	color: #fff;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active {
	background-color: #999999;
	border-color: #000;
	color: #fff;
}
.btn-lg {
	border-radius: 0px;
	width: 50%;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer, #footer a {
	color: #000;
}
#footer {
	margin-bottom: 50px;
	font-weight: 900;
	text-shadow: 2px 2px #fff;
}

@media (max-width: 767px) {
.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.va {
	display: block;
}
}
